Subject: Re: linux-next: manual merge of the orangefs tree with Linus' tree

From: Jonathan Corbet <[email-masked]>
Date: Thu, 9 Apr 2020 09:39:43 -0600

On Thu, 9 Apr 2020 11:05:19 -0400
Mike Marshall <[email-masked]> wrote:

> I see all the other rst files, but no orangefs.rst...
> 
> I did see evidence on fs-devel a few months(?) ago that someone
> was converting txt files to rst and that orangefs.txt
> was one of them... perhaps there was something I should
> have done but didn't? Anywho... what next?

Warn Linus about the conflict when you send in your pull request.
Assuming Stephen's resolution works for you, you can mention that but
there's not much else you really need to worry about.

Merge conflicts are ... not uncommon ... in the documentation tree.

jon